Subject: CVS

From: Marcus Daniels <[email-masked]>
Date: Mon, 24 Jul 1995 21:56:52 GMT

Anyone have experience with networked CVS?  I've read the section
in cvs-1.5 about it, but I'm wondering how workable it is in practice.
If it actually can be used without NFS, and is fairly robust it is
difficult to see how it could be anything but a Good Thing for CLISP
contributors.

P.S.  Although I have a reliable machine and a reliable
net-connection, I do not have system administrator permissions.